

.dl-menuwrapper {
	width: 100%;
	max-width: 300px;
	float: left;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
}

.dl-menuwrapper:first-child {
	margin-right: 100px;
}

.dl-menuwrapper button {
	background: #ccc;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #aaa;
}

.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #000;
	top: 10px;
	left: 16%;
	box-shadow: 
		0 5px 0 #000, 
		0 10px 0 #000;
}








.dl-menuopen .dl-subviewopen a .menu-arrow-toggle img{
	transform: rotate(180deg);
}
.dl-menuopen .dl-subviewopen .dl-submenu-open li{
	border-bottom: 0px solid;
}
.dl-menuopen .dl-subviewopen .dl-submenu-open li a{
	padding: 16px 40px;
	color:  #050C1F;
	font-family: Inter;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px; /* 150% */
}
.dl-menuopen .dl-subviewopen .dl-submenu-open li a:first-child{
	padding-top: 0px;
}